<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Pierwsza kwadra</string>
	<key>Moon.Full Moon</key>
	<string>Pełnia</string>
	<key>Moon.Last Quarter</key>
	<string>Ostatnia kwadra</string>
	<key>Moon.New Moon</key>
	<string>Nów</string>
	<key>Moon.Waning Crescent</key>
	<string>Po ostatniej kwadrze</string>
	<key>Moon.Waning Gibbous</key>
	<string>Po pełni</string>
	<key>Moon.Waxing Crescent</key>
	<string>Po nowiu</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Po pierwszej kwadrze</string>
</dict>
</plist>
